import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const deleteDebtorKillhouses = createAsyncThunk(
  "DELETE_DEBTORS",
  async () => {
    const { data, status } = await axios.delete(
      "delete-debtors-kill-requests/0"
    );
    return { data, status };
  }
);
